@extends('web.layouts.master')
@section('contents')



    <section class="page-title">
        <div class="container">
            <h3 class="main-title">@lang('data.licences')</h3>
        </div>
    </section>
    <!-- end page title -->

    <!-- start brands  -->
    <section class="commission-block licenses-block">
        <div class="container">
            <div class="main-content grey-bg">
                <div class="row">
                    <div class="col-md-12 col-lg-12">
                        <div class="title">
                            <h3 class="no-psedu wow fadeInDown">@lang('data.licences')</h3>
                            <p class="note black-color">@lang('data.licence_header')</p>
                        </div>
                        <div class="commission-form wow fadeInUp">
                            <p>
                                @lang('data.licence.body')
                            </p>
                            <div class="row">
                                <div class="col-md-4 col-lg-4">
                                    <div class="border-box">
                                        <h5 class="sub-title center">@lang('data.commercial_record')</h5>
                                        <a href="{{route('single_licence','commercial_record')}}" class="btn btn-main center btn-hover">
                                            <img src="{{asset('web/img/dynamic/icons/add.png')}}" alt="img">
                                            @lang('data.licence_document')</a>
                                    </div>
                                </div>
                                <div class="col-md-4 col-lg-4">
                                    <div class="border-box">
                                        <h5 class="sub-title center">@lang('data.professional_record')</h5>
                                        <a href="{{route('single_licence','professional_record')}}" class="btn btn-main center btn-hover">
                                            <img src="{{asset('web/img/dynamic/icons/add.png')}}" alt="img">
                                            @lang('data.licence_document')</a>
                                    </div>
                                </div>
                                <div class="col-md-4 col-lg-4">
                                    <div class="border-box">
                                        <h5 class="sub-title center">@lang('data.municipal_registry')</h5>
                                        <a href="{{route('single_licence','municipal_registry')}}" class="btn btn-main center btn-hover">
                                            <img src="{{asset('web/img/dynamic/icons/add.png')}}" alt="img">
                                            @lang('data.licence_document')</a>
                                    </div>
                                </div>
                                <div class="col-md-4 col-lg-4">
                                    <div class="border-box">
                                        <h5 class="sub-title center">@lang('data.other_licence')</h5>
                                        <a href="{{route('single_licence','other')}}" class="btn btn-main center btn-hover">
                                            <img src="{{asset('web/img/dynamic/icons/add.png')}}" alt="img">
                                            @lang('data.licence_document')</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end brands  -->




    @stop
