<?php $__env->startSection('contents'); ?>


    <!-- start page title -->
    <section class="page-title">
        <div class="container">
            <h3 class="main-title"><?php echo app('translator')->get('data.licence'); ?></h3>
        </div>
    </section>
    <!-- end page title -->

    <!-- start brands  -->
    <section class="commission-block licenses-block">
        <div class="container">
            <div class="main-content grey-bg">
                <div class="row">
                    <div class="col-md-12 col-lg-12">
                        <div class="title">
                            <h3 class="no-psedu wow fadeInDown"><?php echo app('translator')->get('data.licences'); ?></h3>
                        </div>
                        <!-- start license form box -->
                        <div class="border-box wow fadeInUp">
                            <h5 class="sub-title">


                                <?php if($flag == 'commercial_record'): ?>
                                    <?php echo app('translator')->get('data.commercial_record'); ?>
                                <?php elseif($flag == 'professional_record'): ?>
                                    <?php echo app('translator')->get('data.professional_record'); ?>
                                <?php elseif($flag == 'municipal_registry'): ?>
                                    <?php echo app('translator')->get('data.municipal_registry'); ?>
                                <?php else: ?>
                                    <?php echo app('translator')->get('data.other_licence'); ?>
                                <?php endif; ?>


                            </h5>
                            <form method="post" action="<?php echo e(route('store_licence')); ?>" enctype="multipart/form-data"
                                  class="needs-validation transfering-form" novalidate>
                                <?php if(session()->has('message')): ?>
                                    <div style="text-align: center" class="alert alert-success">
                                        <?php echo e(session('message')); ?>

                                    </div>
                                <?php endif; ?> <?php if(session()->has('error')): ?>
                                    <div style="text-align: center" class="alert alert-success">
                                        <?php echo e(session('error')); ?>

                                    </div>
                                <?php endif; ?>
                                <?php echo csrf_field(); ?>
                                <input type="hidden" name="type" value="<?php echo e($flag); ?>">
                                <div class="form-group">
                                    <label for=""><?php echo app('translator')->get('data.registered_name'); ?></label>
                                    <input name="name" value="<?php echo e(old('name')); ?>" type="text" class="form-control"
                                           maxlength="191" placeholder="<?php echo app('translator')->get('data.registered_name'); ?>" required>
                                    <div class="invalid-feedback">
                                        <?php echo app('translator')->get('data.registered_name'); ?>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label for=""><?php echo app('translator')->get('data.document_number'); ?></label>
                                    <input type="text" name="number" value="<?php echo e(old('number')); ?>" class="form-control"
                                           maxlength="191" placeholder="<?php echo app('translator')->get('data.document_number'); ?>" required>
                                    <div class="invalid-feedback">
                                        <?php echo app('translator')->get('data.document_number'); ?>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label for=""><?php echo app('translator')->get('data.document_image'); ?></label>
                                    <div class="item-upload white-bg">
                                        <div class="item-edit">
                                            <div class="item-preview">
                                                <img class="img-fluid" id="previewImage"
                                                     src="<?php echo e(asset('web/img/dynamic/icons/photo.png')); ?>"
                                                     alt="your image"/>
                                            </div>
                                            <input type='file' name="image" id="file" class="btn-inputfile"
                                                   accept="image/*"/>
                                            <label for="file"></label>
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label for=""><?php echo app('translator')->get('data.details'); ?></label>
                                    <textarea name="details" class="form-control" required
                                              placeholder="<?php echo app('translator')->get('data.details'); ?>"><?php echo e(old('details')); ?></textarea>
                                    <div class="invalid-feedback">
                                        <?php echo app('translator')->get('data.details'); ?>
                                    </div>
                                </div>
                                <div class="col-12 center">
                                    <button type="submit" class="btn btn-main btn-hover full-width-btn">
                                        <?php echo app('translator')->get('data.add_licence'); ?>
                                    </button>
                                </div>
                            </form>
                        </div>
                        <!-- end license form box -->
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end brands  -->


<?php $__env->stopSection(); ?>

<?php echo $__env->make('web.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/haraj/resources/views/web/licences/single_licence.blade.php ENDPATH**/ ?>