<?php $__env->startSection('title' , trans('data.year_subscription')); ?>
<?php $__env->startSection('contents'); ?>
    <!-- start page title -->
    <section class="page-title">
        <div class="container">
            <h3 class="main-title"><?php echo app('translator')->get('data.year_subscription'); ?></h3>
        </div>
    </section>
    <!-- end page title -->


    <!-- start brands  -->
    <section class="calc-block">
        <div class="container">
            <div class="main-content">
                <div class="title">
                    <h3 class="no-psedu wow fadeInDown"><?php echo app('translator')->get('data.year_subscription'); ?></h3>
                </div>
                <p class="note wow fadeInUp"> <?php echo app('translator')->get('data.year_amount'); ?> <?php echo e($setting->year_subscription); ?>

                </p>
                <!-- start commission box -->

                <!-- start commission box -->

                <!-- start commission box -->
                <!-- start commission box -->

                <!-- start commission box -->
                <!-- start commission box -->
                <div class="border-box wow fadeInUp">
                    <h5 class="sub-title"><?php echo app('translator')->get('data.year_subscription'); ?></h5>
                    <p class="feature">
                        <?php echo app('translator')->get('data.subscription_info'); ?>
                    </p>
                    <div class="row all-transfering">
                        <?php $__currentLoopData = $banks; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $bank): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="col-md-4 col-lg-4">
                                <div class="transfer-block">
                                    <div class="bank-logo">
                                        <img src="<?php echo e($bank->image); ?>" alt="bank">
                                    </div>
                                    <div class="transfer-body">
                                        <h5 class="bank-title"><?php echo e($bank->bank_name[App::getLocale()]); ?>: </h5>
                                        <p>
                                            <span class="black-color"><?php echo app('translator')->get('data.account_number'); ?></span>
                                            <span class="font-color"><?php echo e($bank->account_number); ?></span>
                                        </p>
                                        <p>
                                            <span class="black-color"><?php echo app('translator')->get('data.iban'); ?> </span>
                                            <span class="font-color"><?php echo e($bank->iban_number); ?></span>
                                        </p>
                                        <p>
                                            <span class="black-color"><?php echo app('translator')->get('data.account_name'); ?></span>
                                            <span class="font-color"><?php echo e($bank->account_name); ?></span>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
                <!-- start commission box -->
                <!-- start commission box -->
                <div class="border-box wow fadeInUp">
                    <h5 class="sub-title"><?php echo app('translator')->get('data.subscription_form'); ?></h5>
                    
                    <?php if(session()->has('message')): ?>
                        <div style="text-align: center" class="alert alert-success">
                            <?php echo e(session('message')); ?>

                        </div>
                    <?php elseif(session()->has('error')): ?>
                        <div style="text-align: center" class="alert alert-danger">
                            <?php echo e(session('error')); ?>

                        </div>
                    <?php endif; ?>
                    <form method="post" action="<?php echo e(route('payment_member_ship')); ?>" enctype="multipart/form-data"
                          class="needs-validation transfering-form" novalidate>
                        <?php echo csrf_field(); ?>
                        <div class="form-group">
                            <label for=""><?php echo app('translator')->get('data.full_name'); ?></label>
                            <input type="text" name="full_name" maxlength = "191" value="<?php echo e(old('full_name')); ?>" class="form-control" placeholder="<?php echo app('translator')->get('data.full_name'); ?>"
                                   required>
                            <div class="invalid-feedback">
                            </div>
                            <?php if($errors->has('full_name')): ?>
                                <small class="text-danger"><?php echo e($errors->first('full_name')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="form-group">
                            <label for=""><?php echo app('translator')->get('data.subscription_amount'); ?></label>
                            <input type="number" name="amount" disabled maxlength = "191" value="<?php echo e($setting->year_subscription); ?>" class="form-control" placeholder="<?php echo app('translator')->get('data.subscription_amount'); ?>" required>
                            <div class="invalid-feedback">
                            </div>
                            <?php if($errors->has('amount')): ?>
                                <small class="text-danger"><?php echo e($errors->first('amount')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="form-group">
                            <label for=""><?php echo app('translator')->get('data.to_bank'); ?></label>
                            <select name="bank_id" class="custom-select  form-control" required>
                                <?php $__currentLoopData = $banks; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $bank): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($bank->id); ?>"><?php echo e($bank->bank_name[App::getLocale()]); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>

                            <?php if($errors->has('bank_id')): ?>
                                <small class="text-danger"><?php echo e($errors->first('bank_id')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="form-group">
                            <label for=""><?php echo app('translator')->get('data.transfer_date'); ?></label>
                            <input type="date" name="transfer_date" value="<?php echo e(old('transfer_date')); ?>" class="form-control"
                                   required>

                            <?php if($errors->has('transfer_date')): ?>
                                <small class="text-danger"><?php echo e($errors->first('transfer_date')); ?></small>
                            <?php endif; ?>
                        </div>

                        <div class="form-group">
                            <label for=""><?php echo app('translator')->get('data.membership_mobile'); ?></label>
                            <input type="tel" name="mobile" <?php echo e(old('mobile')); ?> class="form-control" maxlength = "191"
                                   placeholder="<?php echo app('translator')->get('data.membership_mobile'); ?>" required>
                            <div class="invalid-feedback">
                                <?php echo app('translator')->get('data.membership_mobile'); ?>                            </div>
                            <?php if($errors->has('mobile')): ?>
                                <small class="text-danger"><?php echo e($errors->first('mobile')); ?></small>
                            <?php endif; ?>
                        </div>
                        <div class="form-group">
                            <label for=""><?php echo app('translator')->get('data.bank_image'); ?></label>
                            <div class="item-upload white-bg">
                                <div class="item-edit">
                                    <div class="item-preview">
                                        <img class="img-fluid" id="previewImage"
                                             src="<?php echo e(asset('web/img/dynamic/icons/photo.png')); ?>"
                                             alt="your image"/>
                                    </div>
                                    <input type='file' name="image" id="file" class="btn-inputfile"
                                           accept="image/*"/>
                                    <label for="file"></label>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for=""><?php echo app('translator')->get('data.membership_notes'); ?></label>
                            <textarea name="details" class="form-control"><?php echo e(old('details')); ?></textarea>
                            <p class="note mt-2"><?php echo app('translator')->get('data.membership_confirm'); ?></p>
                        </div>
                        <div class="col-12 center">
                            <button type="submit" class="btn btn-main btn-hover full-width-btn">
                                <?php echo app('translator')->get('data.send_membership'); ?>
                            </button>
                        </div>
                    </form>
                </div>
                <!-- start commission box -->
            </div>
        </div>
    </section>
    <!-- end brands  -->

<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <script>


        $("#commission").keyup(function (e) {

            var amount = $("input[name=amount]").val();

            console.log(amount);

            $.ajax({
                type: 'POST',
                url: '<?php echo e(route('calc')); ?>',
                data: {amount: amount},
                success: function (data) {

                    $("input[name=in_calc]").val(data.data);
                    console.log(data.data);
                }
            });

        });


    </script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('web.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/haraj/resources/views/web/data/membership_form.blade.php ENDPATH**/ ?>